code refactor: backupninja now uses vservers lib to init vservers support
[matthijs/upstream/backupninja.git] / Makefile.in
1 # Makefile.in generated by automake 1.9.5 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # vi: noexpandtab softtabstop=0
18 srcdir = @srcdir@
19 top_srcdir = @top_srcdir@
20 VPATH = @srcdir@
21 pkgdatadir = $(datadir)/@PACKAGE@
22 pkglibdir = $(libdir)/@PACKAGE@
23 pkgincludedir = $(includedir)/@PACKAGE@
24 top_builddir = .
25 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
26 INSTALL = @INSTALL@
27 install_sh_DATA = $(install_sh) -c -m 644
28 install_sh_PROGRAM = $(install_sh) -c
29 install_sh_SCRIPT = $(install_sh) -c
30 INSTALL_HEADER = $(INSTALL_DATA)
31 transform = $(program_transform_name)
32 NORMAL_INSTALL = :
33 PRE_INSTALL = :
34 POST_INSTALL = :
35 NORMAL_UNINSTALL = :
36 PRE_UNINSTALL = :
37 POST_UNINSTALL = :
38 subdir = .
39 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
40         $(srcdir)/Makefile.in $(srcdir)/backupninja.spec.in \
41         $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
42         install-sh missing
43 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
44 am__aclocal_m4_deps = $(top_srcdir)/configure.in
45 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
46         $(ACLOCAL_M4)
47 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
48  configure.lineno configure.status.lineno
49 mkinstalldirs = $(install_sh) -d
50 CONFIG_CLEAN_FILES = backupninja.spec
51 SOURCES =
52 DIST_SOURCES =
53 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
54         html-recursive info-recursive install-data-recursive \
55         install-exec-recursive install-info-recursive \
56         install-recursive installcheck-recursive installdirs-recursive \
57         pdf-recursive ps-recursive uninstall-info-recursive \
58         uninstall-recursive
59 ETAGS = etags
60 CTAGS = ctags
61 DIST_SUBDIRS = $(SUBDIRS)
62 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
63 distdir = $(PACKAGE)-$(VERSION)
64 top_distdir = $(distdir)
65 am__remove_distdir = \
66   { test ! -d $(distdir) \
67     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
68          && rm -fr $(distdir); }; }
69 DIST_ARCHIVES = $(distdir).tar.gz
70 GZIP_ENV = --best
71 distuninstallcheck_listfiles = find . -type f -print
72 distcleancheck_listfiles = find . -type f -print
73 ACLOCAL = @ACLOCAL@
74 AMTAR = @AMTAR@
75 AUTOCONF = @AUTOCONF@
76 AUTOHEADER = @AUTOHEADER@
77 AUTOMAKE = @AUTOMAKE@
78 AWK = @AWK@
79 BASH = @BASH@
80 CFGDIR = @CFGDIR@
81 CYGPATH_W = @CYGPATH_W@
82 DEFS = @DEFS@
83 ECHO_C = @ECHO_C@
84 ECHO_N = @ECHO_N@
85 ECHO_T = @ECHO_T@
86 INSTALL_DATA = @INSTALL_DATA@
87 INSTALL_PROGRAM = @INSTALL_PROGRAM@
88 INSTALL_SCRIPT = @INSTALL_SCRIPT@
89 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
90 LIBOBJS = @LIBOBJS@
91 LIBS = @LIBS@
92 LTLIBOBJS = @LTLIBOBJS@
93 MAKEINFO = @MAKEINFO@
94 PACKAGE = @PACKAGE@
95 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
96 PACKAGE_NAME = @PACKAGE_NAME@
97 PACKAGE_STRING = @PACKAGE_STRING@
98 PACKAGE_TARNAME = @PACKAGE_TARNAME@
99 PACKAGE_VERSION = @PACKAGE_VERSION@
100 PATH_SEPARATOR = @PATH_SEPARATOR@
101 SET_MAKE = @SET_MAKE@
102 SHELL = @SHELL@
103 STRIP = @STRIP@
104 VERSION = @VERSION@
105 ac_ct_STRIP = @ac_ct_STRIP@
106 am__leading_dot = @am__leading_dot@
107 am__tar = @am__tar@
108 am__untar = @am__untar@
109 bindir = @bindir@
110 build_alias = @build_alias@
111 datadir = @datadir@
112 exec_prefix = @exec_prefix@
113 host_alias = @host_alias@
114 includedir = @includedir@
115 infodir = @infodir@
116 install_sh = @install_sh@
117 libdir = @libdir@
118 libexecdir = @libexecdir@
119 localstatedir = @localstatedir@
120 mandir = @mandir@
121 mkdir_p = @mkdir_p@
122 oldincludedir = @oldincludedir@
123 prefix = @prefix@
124 program_transform_name = @program_transform_name@
125 sbindir = @sbindir@
126 sharedstatedir = @sharedstatedir@
127 sysconfdir = @sysconfdir@
128 target_alias = @target_alias@
129 EXTRA_DIST = README COPYING AUTHORS INSTALL NEWS ChangeLog \
130              backupninja.spec backupninja.spec.in autogen.sh
131
132 SUBDIRS = etc examples handlers lib man src
133 all: all-recursive
134
135 .SUFFIXES:
136 am--refresh:
137         @:
138 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
139         @for dep in $?; do \
140           case '$(am__configure_deps)' in \
141             *$$dep*) \
142               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
143               cd $(srcdir) && $(AUTOMAKE) --gnu  \
144                 && exit 0; \
145               exit 1;; \
146           esac; \
147         done; \
148         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
149         cd $(top_srcdir) && \
150           $(AUTOMAKE) --gnu  Makefile
151 .PRECIOUS: Makefile
152 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
153         @case '$?' in \
154           *config.status*) \
155             echo ' $(SHELL) ./config.status'; \
156             $(SHELL) ./config.status;; \
157           *) \
158             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
159             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
160         esac;
161
162 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
163         $(SHELL) ./config.status --recheck
164
165 $(top_srcdir)/configure:  $(am__configure_deps)
166         cd $(srcdir) && $(AUTOCONF)
167 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
168         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
169 backupninja.spec: $(top_builddir)/config.status $(srcdir)/backupninja.spec.in
170         cd $(top_builddir) && $(SHELL) ./config.status $@
171 uninstall-info-am:
172
173 # This directory's subdirectories are mostly independent; you can cd
174 # into them and run `make' without going through this Makefile.
175 # To change the values of `make' variables: instead of editing Makefiles,
176 # (1) if the variable is set in `config.status', edit `config.status'
177 #     (which will cause the Makefiles to be regenerated when you run `make');
178 # (2) otherwise, pass the desired values on the `make' command line.
179 $(RECURSIVE_TARGETS):
180         @failcom='exit 1'; \
181         for f in x $$MAKEFLAGS; do \
182           case $$f in \
183             *=* | --[!k]*);; \
184             *k*) failcom='fail=yes';; \
185           esac; \
186         done; \
187         dot_seen=no; \
188         target=`echo $@ | sed s/-recursive//`; \
189         list='$(SUBDIRS)'; for subdir in $$list; do \
190           echo "Making $$target in $$subdir"; \
191           if test "$$subdir" = "."; then \
192             dot_seen=yes; \
193             local_target="$$target-am"; \
194           else \
195             local_target="$$target"; \
196           fi; \
197           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
198           || eval $$failcom; \
199         done; \
200         if test "$$dot_seen" = "no"; then \
201           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
202         fi; test -z "$$fail"
203
204 mostlyclean-recursive clean-recursive distclean-recursive \
205 maintainer-clean-recursive:
206         @failcom='exit 1'; \
207         for f in x $$MAKEFLAGS; do \
208           case $$f in \
209             *=* | --[!k]*);; \
210             *k*) failcom='fail=yes';; \
211           esac; \
212         done; \
213         dot_seen=no; \
214         case "$@" in \
215           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
216           *) list='$(SUBDIRS)' ;; \
217         esac; \
218         rev=''; for subdir in $$list; do \
219           if test "$$subdir" = "."; then :; else \
220             rev="$$subdir $$rev"; \
221           fi; \
222         done; \
223         rev="$$rev ."; \
224         target=`echo $@ | sed s/-recursive//`; \
225         for subdir in $$rev; do \
226           echo "Making $$target in $$subdir"; \
227           if test "$$subdir" = "."; then \
228             local_target="$$target-am"; \
229           else \
230             local_target="$$target"; \
231           fi; \
232           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
233           || eval $$failcom; \
234         done && test -z "$$fail"
235 tags-recursive:
236         list='$(SUBDIRS)'; for subdir in $$list; do \
237           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
238         done
239 ctags-recursive:
240         list='$(SUBDIRS)'; for subdir in $$list; do \
241           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
242         done
243
244 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
245         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
246         unique=`for i in $$list; do \
247             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
248           done | \
249           $(AWK) '    { files[$$0] = 1; } \
250                END { for (i in files) print i; }'`; \
251         mkid -fID $$unique
252 tags: TAGS
253
254 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
255                 $(TAGS_FILES) $(LISP)
256         tags=; \
257         here=`pwd`; \
258         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
259           include_option=--etags-include; \
260           empty_fix=.; \
261         else \
262           include_option=--include; \
263           empty_fix=; \
264         fi; \
265         list='$(SUBDIRS)'; for subdir in $$list; do \
266           if test "$$subdir" = .; then :; else \
267             test ! -f $$subdir/TAGS || \
268               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
269           fi; \
270         done; \
271         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
272         unique=`for i in $$list; do \
273             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
274           done | \
275           $(AWK) '    { files[$$0] = 1; } \
276                END { for (i in files) print i; }'`; \
277         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
278           test -n "$$unique" || unique=$$empty_fix; \
279           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
280             $$tags $$unique; \
281         fi
282 ctags: CTAGS
283 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
284                 $(TAGS_FILES) $(LISP)
285         tags=; \
286         here=`pwd`; \
287         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
288         unique=`for i in $$list; do \
289             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
290           done | \
291           $(AWK) '    { files[$$0] = 1; } \
292                END { for (i in files) print i; }'`; \
293         test -z "$(CTAGS_ARGS)$$tags$$unique" \
294           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
295              $$tags $$unique
296
297 GTAGS:
298         here=`$(am__cd) $(top_builddir) && pwd` \
299           && cd $(top_srcdir) \
300           && gtags -i $(GTAGS_ARGS) $$here
301
302 distclean-tags:
303         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
304
305 distdir: $(DISTFILES)
306         $(am__remove_distdir)
307         mkdir $(distdir)
308         $(mkdir_p) $(distdir)/.
309         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
310         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
311         list='$(DISTFILES)'; for file in $$list; do \
312           case $$file in \
313             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
314             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
315           esac; \
316           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
317           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
318           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
319             dir="/$$dir"; \
320             $(mkdir_p) "$(distdir)$$dir"; \
321           else \
322             dir=''; \
323           fi; \
324           if test -d $$d/$$file; then \
325             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
326               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
327             fi; \
328             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
329           else \
330             test -f $(distdir)/$$file \
331             || cp -p $$d/$$file $(distdir)/$$file \
332             || exit 1; \
333           fi; \
334         done
335         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
336           if test "$$subdir" = .; then :; else \
337             test -d "$(distdir)/$$subdir" \
338             || $(mkdir_p) "$(distdir)/$$subdir" \
339             || exit 1; \
340             distdir=`$(am__cd) $(distdir) && pwd`; \
341             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
342             (cd $$subdir && \
343               $(MAKE) $(AM_MAKEFLAGS) \
344                 top_distdir="$$top_distdir" \
345                 distdir="$$distdir/$$subdir" \
346                 distdir) \
347               || exit 1; \
348           fi; \
349         done
350         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
351           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
352           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
353           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
354         || chmod -R a+r $(distdir)
355 dist-gzip: distdir
356         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
357         $(am__remove_distdir)
358
359 dist-bzip2: distdir
360         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
361         $(am__remove_distdir)
362
363 dist-tarZ: distdir
364         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
365         $(am__remove_distdir)
366
367 dist-shar: distdir
368         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
369         $(am__remove_distdir)
370
371 dist-zip: distdir
372         -rm -f $(distdir).zip
373         zip -rq $(distdir).zip $(distdir)
374         $(am__remove_distdir)
375
376 dist dist-all: distdir
377         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
378         $(am__remove_distdir)
379
380 # This target untars the dist file and tries a VPATH configuration.  Then
381 # it guarantees that the distribution is self-contained by making another
382 # tarfile.
383 distcheck: dist
384         case '$(DIST_ARCHIVES)' in \
385         *.tar.gz*) \
386           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
387         *.tar.bz2*) \
388           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
389         *.tar.Z*) \
390           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
391         *.shar.gz*) \
392           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
393         *.zip*) \
394           unzip $(distdir).zip ;;\
395         esac
396         chmod -R a-w $(distdir); chmod a+w $(distdir)
397         mkdir $(distdir)/_build
398         mkdir $(distdir)/_inst
399         chmod a-w $(distdir)
400         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
401           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
402           && cd $(distdir)/_build \
403           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
404             $(DISTCHECK_CONFIGURE_FLAGS) \
405           && $(MAKE) $(AM_MAKEFLAGS) \
406           && $(MAKE) $(AM_MAKEFLAGS) dvi \
407           && $(MAKE) $(AM_MAKEFLAGS) check \
408           && $(MAKE) $(AM_MAKEFLAGS) install \
409           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
410           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
411           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
412                 distuninstallcheck \
413           && chmod -R a-w "$$dc_install_base" \
414           && ({ \
415                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
416                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
417                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
418                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
419                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
420               } || { rm -rf "$$dc_destdir"; exit 1; }) \
421           && rm -rf "$$dc_destdir" \
422           && $(MAKE) $(AM_MAKEFLAGS) dist \
423           && rm -rf $(DIST_ARCHIVES) \
424           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
425         $(am__remove_distdir)
426         @(echo "$(distdir) archives ready for distribution: "; \
427           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
428           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
429 distuninstallcheck:
430         @cd $(distuninstallcheck_dir) \
431         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
432            || { echo "ERROR: files left after uninstall:" ; \
433                 if test -n "$(DESTDIR)"; then \
434                   echo "  (check DESTDIR support)"; \
435                 fi ; \
436                 $(distuninstallcheck_listfiles) ; \
437                 exit 1; } >&2
438 distcleancheck: distclean
439         @if test '$(srcdir)' = . ; then \
440           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
441           exit 1 ; \
442         fi
443         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
444           || { echo "ERROR: files left in build directory after distclean:" ; \
445                $(distcleancheck_listfiles) ; \
446                exit 1; } >&2
447 check-am: all-am
448 check: check-recursive
449 all-am: Makefile
450 installdirs: installdirs-recursive
451 installdirs-am:
452 install: install-recursive
453 install-exec: install-exec-recursive
454 install-data: install-data-recursive
455 uninstall: uninstall-recursive
456
457 install-am: all-am
458         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
459
460 installcheck: installcheck-recursive
461 install-strip:
462         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
463           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
464           `test -z '$(STRIP)' || \
465             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
466 mostlyclean-generic:
467
468 clean-generic:
469
470 distclean-generic:
471         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
472
473 maintainer-clean-generic:
474         @echo "This command is intended for maintainers to use"
475         @echo "it deletes files that may require special tools to rebuild."
476 clean: clean-recursive
477
478 clean-am: clean-generic mostlyclean-am
479
480 distclean: distclean-recursive
481         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
482         -rm -f Makefile
483 distclean-am: clean-am distclean-generic distclean-tags
484
485 dvi: dvi-recursive
486
487 dvi-am:
488
489 html: html-recursive
490
491 info: info-recursive
492
493 info-am:
494
495 install-data-am:
496
497 install-exec-am:
498
499 install-info: install-info-recursive
500
501 install-man:
502
503 installcheck-am:
504
505 maintainer-clean: maintainer-clean-recursive
506         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
507         -rm -rf $(top_srcdir)/autom4te.cache
508         -rm -f Makefile
509 maintainer-clean-am: distclean-am maintainer-clean-generic
510
511 mostlyclean: mostlyclean-recursive
512
513 mostlyclean-am: mostlyclean-generic
514
515 pdf: pdf-recursive
516
517 pdf-am:
518
519 ps: ps-recursive
520
521 ps-am:
522
523 uninstall-am: uninstall-info-am
524
525 uninstall-info: uninstall-info-recursive
526
527 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
528         check-am clean clean-generic clean-recursive ctags \
529         ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
530         dist-tarZ dist-zip distcheck distclean distclean-generic \
531         distclean-recursive distclean-tags distcleancheck distdir \
532         distuninstallcheck dvi dvi-am html html-am info info-am \
533         install install-am install-data install-data-am install-exec \
534         install-exec-am install-info install-info-am install-man \
535         install-strip installcheck installcheck-am installdirs \
536         installdirs-am maintainer-clean maintainer-clean-generic \
537         maintainer-clean-recursive mostlyclean mostlyclean-generic \
538         mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
539         uninstall uninstall-am uninstall-info-am
540
541 # Tell versions [3.59,3.63) of GNU make to not export all variables.
542 # Otherwise a system limit (for SysV at least) may be exceeded.
543 .NOEXPORT: